{
  "id": "deja_7e0a",
  "name": "Deja Robinson",
  "handle": "deja",
  "gender": "female",
  "description": "motorcycle biker girl, tattoos on arms and neck, wears leather clothes and jeans, rides a Harley, has a bike crew, age 22 short black hair, sexy face, white, australian",
  "tags": [
    "baddie",
    "motorcycle fabrication",
    "street racing",
    "welding",
    "body art",
    "urban exploration",
    "retro gaming",
    "90s hip hop"
  ],
  "avatar_url": "/media/deja_7e0a/avatar.webp?t=1769593124",
  "banner_url": "/media/deja_7e0a/banner.webp?t=1769593226",
  "videos": [
    "/media/deja_7e0a/videos/01_smile_reveal.mp4?t=1769593111"
  ],
  "images": [
    "/media/deja_7e0a/images/01_mid_mid_neutral.webp",
    "/media/deja_7e0a/images/02_image.webp",
    "/media/deja_7e0a/images/03_image.webp",
    "/media/deja_7e0a/images/04_image.webp",
    "/media/deja_7e0a/images/05_image.webp",
    "/media/deja_7e0a/images/06_image.webp",
    "/media/deja_7e0a/images/07_image.webp",
    "/media/deja_7e0a/images/08_image.webp",
    "/media/deja_7e0a/images/09_image.webp",
    "/media/deja_7e0a/images/10_image.webp",
    "/media/deja_7e0a/images/11_image.webp",
    "/media/deja_7e0a/images/12_image.webp",
    "/media/deja_7e0a/images/14_image.webp",
    "/media/deja_7e0a/images/15_image.webp",
    "/media/deja_7e0a/images/16_image.webp",
    "/media/deja_7e0a/images/17_image.webp",
    "/media/deja_7e0a/images/18_image.webp",
    "/media/deja_7e0a/images/19_image.webp",
    "/media/deja_7e0a/images/20_image.webp",
    "/media/deja_7e0a/images/21_image.webp",
    "/media/deja_7e0a/images/22_image.webp",
    "/media/deja_7e0a/images/23_image.webp",
    "/media/deja_7e0a/images/24_image.webp",
    "/media/deja_7e0a/images/25_image.webp",
    "/media/deja_7e0a/images/26_image.webp",
    "/media/deja_7e0a/images/27_image.webp",
    "/media/deja_7e0a/images/28_image.webp",
    "/media/deja_7e0a/images/29_image.webp",
    "/media/deja_7e0a/images/30_image.webp",
    "/media/deja_7e0a/images/31_image.webp",
    "/media/deja_7e0a/images/32_image.webp",
    "/media/deja_7e0a/images/33_image.webp",
    "/media/deja_7e0a/images/34_image.webp",
    "/media/deja_7e0a/images/35_image.webp",
    "/media/deja_7e0a/images/37_image.webp",
    "/media/deja_7e0a/images/38_image.webp",
    "/media/deja_7e0a/images/39_image.webp",
    "/media/deja_7e0a/images/40_image.webp",
    "/media/deja_7e0a/images/41_image.webp",
    "/media/deja_7e0a/images/42_image.webp",
    "/media/deja_7e0a/images/43_image.webp",
    "/media/deja_7e0a/images/44_image.webp",
    "/media/deja_7e0a/images/45_image.webp",
    "/media/deja_7e0a/images/46_image.webp",
    "/media/deja_7e0a/images/47_image.webp",
    "/media/deja_7e0a/images/48_image.webp",
    "/media/deja_7e0a/images/49_image.webp",
    "/media/deja_7e0a/images/51_image.webp"
  ],
  "created_at": "2026-01-28T02:36:34.05711-07:00",
  "dir_name": "deja_7e0a"
}